﻿#competitions
{
	margin-bottom: 40px;
}

#competitions h2
{
	font-size: 16px;
	color: #222;
	text-transform: uppercase;
	font-weight: bold;
	line-height: 1.2em;
	margin-bottom: 14px;
}

#competitions ul
{
	padding: 0;
}

#competitions ul li
{
	list-style-type: none;
	padding: 0 0 6px 0;
	margin: 0 0 5px 0;
	font-size: 12px;
	border-bottom: 1px solid #eee;
}

#competitions ul li a
{
	color: #333;
	text-decoration: none;
}

#competitions ul li a:hover
{
	text-decoration: underline !important;
}

#competitions ul ul
{
	border-top: 1px solid #dbdbdb;
	padding-top: 6px;
	margin-bottom: -12px;
}

#competitions .cat-item.selected
{
	font-weight: bold;
	text-decoration: none;
	color: #fff;
}

#competitions .cat-item.selected a
{
	text-decoration: none;
}

.video-cycle
{
	margin-top: -20px;
	margin-bottom: 40px;
}

.video-cycle .video-item, .image-item
{
	/*display: inline-block;*/
	/*width: 220px;*/
	/*margin: 20px 16px 0 0;*/
	vertical-align: top;
	margin-bottom: 10px;
}

.video-cycle .video-item .video-item-border, .image-item .image-item-border
{
	border: 1px solid #555;
}

.video-cycle .video-item.nomargin
{
	margin-right: 0;
}

.featured-thumbnail
{
	position: relative;
	float: left;
	margin: 5px 20px 10px 0;
}

.featured-thumbnail img
{
	display: block;
	width: 100%;
	height: auto;
}

.video-cycle .video-item .featured-thumbnail
{
	float: none;
	margin: 0;
	overflow: hidden;
}

.video-cycle .video-item .featured-thumbnail .play, .post-holder.video .play,
.recent-posts .format-video .play
{
	position: absolute;
	left: 0;
	top: 0;
	right: 0;
	bottom: 0;
	background-repeat: repeat;
	background-position: 0 0;
	background-image: url(../images/hover-bg.png);
	opacity: 0;
	-webkit-transition: all .2s ease-in-out;
	-moz-transition: all .2s ease-in-out;
	-o-transition: all .2s ease-in-out;
}

.video-cycle .video-item .featured-thumbnail a:hover .play, .post-holder.video a:hover .play, .recent-posts .format-video a:hover .play
{
	opacity: 1;
}

.video-cycle .video-item .featured-thumbnail .play .button-play, .post-holder.video .play .button-play,
.recent-posts .format-video .play .button-play
{
	width: 60px;
	height: 60px;
	position: absolute;
	left: 50%;
	top: 50%;
	margin: -30px 0 0 -30px;
	background-repeat: no-repeat;
	background-position: 0 0;
	background-image: url(../images/button-play.png);
}

.no-opacity .video-cycle .video-item .featured-thumbnail .play, .no-opacity .post-holder.video .play,
.no-opacity .recent-posts .format-video .play
{
	visibility: hidden;
}

.no-opacity .video-cycle .video-item .featured-thumbnail a:hover .play, .no-opacity .post-holder.video a:hover .play, .no-opacity .recent-posts .format-video a:hover .play
{
	visibility: visible;
}

.video-cycle .video-item .row-1
{
	padding: 9px 19px 14px 19px;
}

.video-cycle .video-item .row-2
{
	border-top: 1px solid #cfcfcf;
	border-right: 1px solid #c8c8c8;
	border-bottom: 1px solid #b4b4b4;
	border-left: 1px solid #cacaca;
	height: 28px;
	overflow: hidden;
	background-repeat: no-repeat;
	background-position: 0 0;
	background-image: url(../images/meta-bg.gif);
	font-size: 12px;
	line-height: 26px;
	font-style: italic;
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #222;
	padding: 0 20px;
}

.video-cycle .video-item .row-2 .rating
{
	float: left;
	margin-right: 16px;
}

.video-cycle .video-item .row-2 .views
{
	float: left;
	padding-left: 21px;
	background-repeat: no-repeat;
	background-position: 0 8px;
	background-image: url(images/icon-views.png);
}

.video-cycle .video-item .row-2 .link
{
	float: right;
	margin-top: 9px;
	position: relative;
	width: 15px;
	height: 12px;
	background-repeat: no-repeat;
	background-position: 0 0;
	background-image: url(../images/link-bg.png?v=20130204);
}

.video-cycle .video-item .row-2 .link:hover
{
	background-position: 0 -12px;
}

.video-cycle .video-item h4, .image-item h4
{
	margin-bottom: 1em;
	font-size: 14px;
	text-transform: none;
	border-bottom: none;
	line-height: 1.2em;
	font-weight: bold;
}

.video-cycle .video-item h4 span, .image-item h4 span
{
	font-size: 12px;
	color: #777777;
	font-weight: normal;
}

.video-cycle .video-item .actions
{
	margin: 20px 0 10px;
	text-align: center;
}

.video-cycle .video-item .actions button
{
	/*font-size: 20px;
    font-weight: normal;
    padding: 7px 20px;*/
}

.video-cycle .video-item h4, .video-cycle .video-item h4 a, .image-item h4, .image-item h4 a
{
	text-decoration: none;
}

.video-cycle .video-item h4 a:hover
{
	text-decoration: underline;
}

.video-cycle .video-item .terms, .image-item .terms
{
	font-size: 12px;
	line-height: 1em;
}

.video-cycle .video-item .terms strong, .image-item .terms strong
{
	line-height: 16px;
}

.video-cycle .video-item .terms, .video-cycle .video-item .terms a, .image-item .terms, .image-item .terms a
{
	text-decoration: none;
}

.video-cycle .video-item .terms a:hover
{
	text-decoration: underline;
}

.alert .close
{
	top: -7px;
}

input[type="radio"], input[type="checkbox"]
{
	margin-top: 0;
}

label.checkbox input[type="checkbox"]
{
	margin-top: 4px;
}

.loading-spinner
{
	display: inline-block;
	background: url(/public/images/loading-small.gif);
	width: 15px;
	height: 15px;
	vertical-align: text-bottom;
	margin-right: 7px;
}
